﻿<DIALOG Name="Tmpl_Msgbox" Width="300" Height="100">
	<Resource>
		<FrameImage FileName="Window\对话框_标准边框.dds"/>
	</Resource>
	<LABEL Name="Control_37500813" x="20" y="5" Width="280" Height="22" Align="1">
		<Text String="MessageBoxОбразец интерфейса" FontName="方正隶二简体" FontSize="16" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Tmpl" x="100" y="64" Width="100" Height="25" SoundEffect="SFX\Interface\ClickB.wav" Command="IDCANCEL">
		<Text String="ОК" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,204,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
